<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000047350672</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2023/3/28/0074</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0074 du 28 mars 2023</TITRE>
<NUM>0074</NUM>
<DATE_PUBLI>2023-03-28</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>LOIS</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047350675" titretxt="LOI n° 2023-203 du 27 mars 2023 autorisant l'approbation de l'accord entre le Gouvernement de la République française et le Gouvernement du Royaume des Pays-Bas relatif à la coopération en matière de défense et au statut de leurs forces sur les territoires caribéens et sud-américain de la République française et du Royaume des Pays-Bas (1)"/>
</TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047350680" titretxt="Décret n° 2023-204 du 27 mars 2023 relatif au brouillage des aéronefs circulant sans personne à bord"/>
<LIEN_TXT idtxt="JORFTEXT000047350731" titretxt="Arrêté du 10 janvier 2023 portant modification de l'arrêté du 23 novembre 1987 relatif à la sécurité des navires et à la prévention de la pollution (division 213)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047350996" titretxt="Arrêté du 10 mars 2023 pris pour l'application du premier alinéa de l'article 20 du décret n° 2009-63 du 16 janvier 2009 portant statut particulier du corps des ingénieurs des mines"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351003" titretxt="Décret n° 2023-205 du 27 mars 2023 modifiant les dispositions du code de la sécurité intérieure relatives au traitement de données à caractère personnel dénommé « Gestion des sollicitations et des interventions »"/>
<LIEN_TXT idtxt="JORFTEXT000047351038" titretxt="Décret n° 2023-206 du 27 mars 2023 relatif à la dotation pour les titres sécurisés"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351052" titretxt="Arrêté du 8 mars 2023 fixant le nombre et la répartition des postes ouverts en 2023 pour l'accès au troisième cycle des études médicales des élèves médecins de l'école de santé des armées"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351055" titretxt="Arrêté du 23 mars 2023 modifiant l'arrêté du 16 mars 2023 portant déclaration de vacance d'emplois de professeur des universités-praticien hospitalier des disciplines médicales, odontologiques et pharmaceutiques offerts à la mutation et au recrutement au titre de l'année 2023 et fixant les modalités de candidature"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351064" titretxt="Arrêté du 24 mars 2023 fixant le nombre de places offertes au titre de l'année 2023 au concours interne pour le recrutement des élèves ingénieurs de l'agriculture et de l'environnement"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351068" titretxt="Arrêté du 20 février 2023 pris pour l'application à la direction générale de l'aviation civile et à l'Ecole nationale de l'aviation civile de l'article 95 du décret n° 2020-1427 du 20 novembre 2020 relatif aux comités sociaux d'administration dans les administrations et les établissements publics de l'Etat"/>
<LIEN_TXT idtxt="JORFTEXT000047351079" titretxt="Arrêté du 9 mars 2023 fixant les conditions d'organisation et de fonctionnement de la Commission nationale consultative pour la faune sauvage captive"/>
<LIEN_TXT idtxt="JORFTEXT000047351102" titretxt="Arrêté du 15 mars 2023 modifiant l'arrêté du 29 novembre 2001 fixant la liste des emplois ouvrant droit à la nouvelle bonification indiciaire au titre de la politique de la ville à certains personnels du ministère de l'écologie, de l'énergie, du développement durable et de la mer, en charge des technologies vertes et des négociations sur le climat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351110" titretxt="Arrêté du 27 mars 2023 modifiant les conditions d'achat de l'électricité produite à partir de biomasse issue de la canne à sucre par des producteurs bénéficiant de l'obligation d'achat dans les départements d'outre-mer et à Mayotte"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351120" titretxt="Arrêté du 24 mars 2023 portant approbation de l'avenant n° 6 à la convention nationale organisant les rapports entre les sages-femmes libérales et l'assurance maladie signée le 11 octobre 2007"/>
<LIEN_TXT idtxt="JORFTEXT000047351143" titretxt="Décision du 12 janvier 2023 instituant des tarifs unifiés pour le groupe de spécialités comparables en ce qui concerne la visée thérapeutique à base de « facteur VIII de coagulation recombinant »"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Première ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351154" titretxt="Arrêté du 21 mars 2023 portant admission à la retraite (administrateurs de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000047351156" titretxt="Arrêté du 21 mars 2023 portant admission à la retraite (administrateurs de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000047351158" titretxt="Arrêté du 21 mars 2023 portant admission à la retraite (administrateurs de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000047351160" titretxt="Arrêté du 21 mars 2023 portant admission à la retraite (administrateurs de l'Etat)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351163" titretxt="Arrêté du 23 janvier 2023 portant admission à la retraite (attachés d'administration de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000047351165" titretxt="Arrêté du 21 février 2023 portant nomination (agents comptables)"/>
<LIEN_TXT idtxt="JORFTEXT000047351167" titretxt="Arrêté du 15 mars 2023 portant nomination (délégué du directeur général des finances publiques)"/>
<LIEN_TXT idtxt="JORFTEXT000047351169" titretxt="Arrêté du 17 mars 2023 portant nomination au conseil d'administration de la Société française du tunnel routier du Fréjus (SFTRF)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351172" titretxt="Arrêté du 20 mars 2023 relatif à une société civile professionnelle (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351174" titretxt="Arrêté du 20 mars 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351176" titretxt="Arrêté du 20 mars 2023 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351178" titretxt="Arrêté du 20 mars 2023 portant nomination d'une société d'exercice libéral à responsabilité limitée à associé unique (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351180" titretxt="Arrêté du 20 mars 2023 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351182" titretxt="Arrêté du 20 mars 2023 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351184" titretxt="Arrêté du 21 mars 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351186" titretxt="Arrêté du 21 mars 2023 relatif à une société par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351188" titretxt="Arrêté du 21 mars 2023 portant nomination d'une société par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351190" titretxt="Arrêté du 21 mars 2023 relatif à une société par actions simplifiée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351192" titretxt="Arrêté du 21 mars 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351194" titretxt="Arrêté du 21 mars 2023 portant nomination d'un notaire salarié (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351196" titretxt="Arrêté du 21 mars 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351198" titretxt="Arrêté du 21 mars 2023 relatif à la dissolution d'une société civile professionnelle et à la nomination d'une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351200" titretxt="Arrêté du 21 mars 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351202" titretxt="Arrêté du 21 mars 2023 relatif à une société d'exercice libéral à responsabilité limitée (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351204" titretxt="Arrêté du 21 mars 2023 portant nomination d'une société à responsabilité limitée à associé unique (officiers publics ou ministériels)"/>
<LIEN_TXT idtxt="JORFTEXT000047351206" titretxt="Arrêté du 21 mars 2023 portant nomination d'une notaire salariée (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351209" titretxt="Décret du 27 mars 2023 portant nomination d'un attaché de défense"/>
<LIEN_TXT idtxt="JORFTEXT000047351211" titretxt="Arrêté du 17 mars 2023 portant admission à la retraite (attachés d'administration de l'Etat)"/>
<LIEN_TXT idtxt="JORFTEXT000047351213" titretxt="Arrêté du 21 mars 2023 portant attribution du brevet technique d'études militaires générales"/>
<LIEN_TXT idtxt="JORFTEXT000047351215" titretxt="Arrêté du 21 mars 2023 portant attribution du brevet technique d'études militaires générales"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351218" titretxt="Arrêté du 13 mars 2023 portant nomination des membres de la commission appelée à émettre un avis motivé sur le recrutement du directeur de l'Institut français d'archéologie orientale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique et de la cohésion des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351221" titretxt="Arrêté du 21 février 2023 modifiant l'arrêté du 31 mai 2021 portant nomination des membres du Conseil supérieur de la prévention des risques technologiques"/>
<LIEN_TXT idtxt="JORFTEXT000047351224" titretxt="Arrêté du 27 mars 2023 portant nomination à la Commission nationale consultative pour la faune sauvage captive en formation pour la délivrance des certificats de capacité"/>
<LIEN_TXT idtxt="JORFTEXT000047351226" titretxt="Arrêté du 27 mars 2023 portant nomination à la Commission nationale consultative pour la faune sauvage captive en formation d'étude de la faune sauvage captive"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351229" titretxt="Arrêté du 24 mars 2023 portant nomination au conseil d'administration de la caisse centrale d'activités sociales des industries électriques et gazières"/>
<LIEN_TXT idtxt="JORFTEXT000047351231" titretxt="Décision du 14 mars 2023 relative à l'intérim des fonctions attribuées au sous-directeur des affaires générales et de la synthèse de la direction générale de l'énergie et du climat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351235" titretxt="Arrêté du 15 mars 2023 portant nomination à la Commission nationale de reconnaissance des qualifications professionnelles"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351238" titretxt="Arrêté du 20 mars 2023 portant nomination au conseil d'administration de la Caisse autonome nationale de la sécurité sociale dans les mines"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351242" titretxt="Avis relatif à l'extension d'accords territoriaux (Bourgogne) conclus dans le cadre des conventions collectives nationales des travaux publics (ouvriers - employés, techniciens et agents de maîtrise)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition énergétique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351248" titretxt="Avis relatif à l'extension de l'avenant n° 1 à l'accord de branche du 9 octobre 2007 sur les principes relatifs à la composition et aux modalités de fonctionnement des commissions secondaires du personnel exécution et maîtrise dans les IEG"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351257" titretxt="Décision n° 2022-5883 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351269" titretxt="Décision n° 2022-5901 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351281" titretxt="Décision n° 2022-5907 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351295" titretxt="Décision n° 2022-5908 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351309" titretxt="Décision n° 2022-5909 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351321" titretxt="Décision n° 2022-5924 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351333" titretxt="Décision n° 2022-5930 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351344" titretxt="Décision n° 2022-5932 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351356" titretxt="Décision n° 2022-5933 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351368" titretxt="Décision n° 2022-5934 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351380" titretxt="Décision n° 2022-5935 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351391" titretxt="Décision n° 2022-5936 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351405" titretxt="Décision n° 2022-5937 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351417" titretxt="Décision n° 2022-5938 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351430" titretxt="Décision n° 2022-5941 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351445" titretxt="Décision n° 2022-5943 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351455" titretxt="Décision n° 2022-5944 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351467" titretxt="Décision n° 2022-5946 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351478" titretxt="Décision n° 2022-5947 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351489" titretxt="Décision n° 2022-5949 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351501" titretxt="Décision n° 2022-5950 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351513" titretxt="Décision n° 2022-5954 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351525" titretxt="Décision n° 2022-5958 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351537" titretxt="Décision n° 2022-5961 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351549" titretxt="Décision n° 2022-5970 AN du 24 mars 2023"/>
<LIEN_TXT idtxt="JORFTEXT000047351561" titretxt="Décision n° 2023-6190 AN du 24 mars 2023"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de la concurrence</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351571" titretxt="Décision du 24 mars 2023 portant nomination d'un rapporteur permanent des services d'instruction de l'Autorité de la concurrence"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351577" titretxt="Décision n° 2023-209 du 15 mars 2023 modifiant la décision n° 2022-211 du 30 mars 2022 autorisant la SAS Compagnie des multiplex DAB à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de service de radio par voie hertzienne terrestre en mode numérique dans la zone Clermont-Ferrand étendu"/>
<LIEN_TXT idtxt="JORFTEXT000047351581" titretxt="Décision n° 2023-210 du 15 mars 2023 modifiant la décision n° 2019-57 du 6 mars 2019 autorisant la société Grand Ouest Mux à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de service de radio par voie hertzienne terrestre en mode numérique dans les zones de Rouen local n° 1, Rouen local n° 2 et Le Havre"/>
<LIEN_TXT idtxt="JORFTEXT000047351585" titretxt="Décision n° 2023-219 du 15 mars 2023 autorisant l'association Dumbéa communication à exploiter un service de radio de catégorie B par voie hertzienne terrestre en modulation de fréquence dénommé Océane FM"/>
<LIEN_TXT idtxt="JORFTEXT000047351605" titretxt="Délibération du 28 février 2023 relative à une autorisation temporaire pour l'exploitation d'un service de radio"/>
<LIEN_TXT idtxt="JORFTEXT000047351607" titretxt="Délibération du 28 février 2023 relative à une autorisation temporaire pour l'exploitation d'un service de radio"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des communications électroniques, des postes et de la distribution de la presse</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351610" titretxt="Avis n° 2022-2279 du 22 novembre 2022 concernant le projet de décret portant application du II de l'article L. 33-3-1 du code des postes et des communications électroniques et relatif au brouillage des aéronefs circulant sans personne à bord représentant une menace"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale de l'informatique et des libertés</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351621" titretxt="Délibération n° 2022-094 du 15 septembre 2022 portant avis sur un projet de décret modifiant les dispositions du code de la sécurité intérieure relatives au traitement de données à caractère personnel dénommé « Gestion des sollicitations et des interventions » (demande d'avis n° 21015280)"/>
</TM>
<TM niv="2">
<TITRE_TM>Centre national de la fonction publique territoriale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351632" titretxt="Arrêté du 20 mars 2023 fixant le nombre de postes ouverts aux concours (un concours externe, un concours interne) pour le recrutement des conservateurs territoriaux du patrimoine (session 2023)"/>
</TM>
<TM niv="2">
<TITRE_TM>Naturalisations et réintégrations</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351635" titretxt="Décret du 24 mars 2023 portant naturalisation, réintégration, mention d'enfants mineurs bénéficiant de l'effet collectif attaché à l'acquisition de la nationalité française par leurs parents et francisation de noms et de prénoms (Accès protégé)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351640" titretxt="Ordre du jour"/>
<LIEN_TXT idtxt="JORFTEXT000047351642" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000047351644" titretxt="Assemblées internationales"/>
<LIEN_TXT idtxt="JORFTEXT000047351646" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351649" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000047351651" titretxt="Rapports au parlement"/>
<LIEN_TXT idtxt="JORFTEXT000047351653" titretxt="Informations diverses"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351658" titretxt="Avis de vacance d'un emploi de responsable du pôle « concurrence, consommation, répression des fraudes et métrologie » de la direction de l'économie, de l'emploi, du travail et des solidarités de Guadeloupe"/>
<LIEN_TXT idtxt="JORFTEXT000047351662" titretxt="Avis de vacance d'un emploi de directeur régional de l'économie, de l'emploi, du travail et des solidarités de Bourgogne-Franche-Comté"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur et des outre-mer</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351668" titretxt="Avis de vacance de deux emplois de choristes au chœur de l'armée française"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, du plein emploi et de l'insertion</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351675" titretxt="Avis de vacance d'un emploi de responsable du pôle « concurrence, consommation, répression des fraudes et métrologie » de la direction de l'économie, de l'emploi, du travail et des solidarités de Guadeloupe"/>
<LIEN_TXT idtxt="JORFTEXT000047351679" titretxt="Avis de vacance d'un emploi de directeur régional de l'économie, de l'emploi, du travail et des solidarités de Bourgogne-Franche-Comté"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351685" titretxt="Avis relatif à l'ouverture d'un examen professionnel d'accès au corps des attachés d'administration de l'Etat relevant du ministère de l'agriculture et de la souveraineté alimentaire"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351691" titretxt="Avis du 24 mars 2023 relatif à l'application des articles L. 314-6 du code de la consommation et L. 313-5-1 du code monétaire et financier concernant l'usure"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé et de la prévention</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351700" titretxt="Avis relatif aux prix de spécialités pharmaceutiques publiés en application des articles L. 162-16-5 et L. 162-16-6 du code de la sécurité sociale"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000047351704" titretxt="Demandes de changement de nom (Accès protégé textes 107 à 116)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
